// creator  : weidu.exe (version 23100)
// argument : DDGUARD2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DDGUARD2~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #40991 /* ~Come! Come and listen to my damnable speech. Hear what I must say due to terms of service. Then you shall die out of duty and out of hate.~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #40992 /* ~I am a guardian of the King that has fallen. Here lies he that cleared the air, that pulled the scale with his life and limb. Here lies he that saw the fire, and here lies ye that would disturb his rest!~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
